[Instances] Request instance cancellation
Compute
[Instances] Request instance cancellation
Request cancellation of a compute instance subscription. The instance will continue to operate until the end of the current billing period, after which it will be permanently deleted. This action can be revoked before the billing period ends. A reason is required and must run to at least seven words.
POST
[Instances] Request instance cancellation
Authorizations
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Path Parameters
A UUID string identifying this Instance.
Unique identifier of the organization that owns the resource.
Unique identifier of the project containing the resource.
Body
application/json
Maximum string length:
1000too_expensive- Too expensiveno_longer_needed- No longer neededmissing_feature- Missing featuretechnical_issue- Technical issueswitching_provider- Moving to another providerother- Other
Available options:
too_expensive, no_longer_needed, missing_feature, technical_issue, switching_provider, other Response
Cancellation request submitted successfully

